body
{
	font-size:1.1em;
	background-image: url('../images/walkp4.png');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

nav > .nav.nav-tabs{

  border: none;
    color:#fff;
    background:#272e38;
    border-radius:0;

}
nav > div a.nav-item.nav-link
{
	border: none;
    padding: 18px 25px;
    color:#fff;
    background:#272e38;
    border-radius:0;
	font-size:1.3em;
	font-weight:300;
}

nav > div a.nav-item.nav-link:hover,
nav > div a.nav-item.nav-link:focus,
nav > div a.nav-item.nav-link.active
{
	border: none;
    background: #ff0000;
    color:#000000;
    border-radius:0;
    transition:background 0.20s linear;
	font-size:1.3em;
	font-weight:400;
}

nav > div a.nav-item.nav-link.active:after
 {
  content: "";
  position: relative;
  bottom: -65px;
  left: -10%;
  border: 15px solid transparent;
  border-top-color: #ff0000;
}
.tab-content{
  background: #fdfdfd;
    line-height: 25px;
    border: 1px solid #ddd;
    border-top:5px solid #ff0000;
    border-bottom:5px solid #ff0000;
    padding:30px 25px;
}

.foot
{
	text-align:center;
	color:#ffffff;
}

.logo
{
	height:70px;
}

.screenshots
{
	width:49.5%;
	margin-top:5px;
}

.descriptionText
{
	margin-top:20px;
}

.audioContainer
{
	margin:1em;
	border:1px solid black;
	border-radius:10px;
	width:340px;
	display:inline-block;
}

.audioText
{
	margin-top:0.25em;
	margin-bottom:0.25em;
	margin-left:2em;
}

.audioDescriptor
{
	font-weight:600;
}

.audioControls
{
	margin-left:2em;
	margin-bottom:0.25em;
}

.redLine
{
	border-top:2px solid red;
}